<div class="miam-addon-link">
  <div class="miam-addon-link__partner__info">
    <img *ngIf="recipe?.filigraneLogoUrl" src="{{recipe.filigraneLogoUrl}}">
    <!-- care this component is called with right conditions, currently *ngIf="recipe?.sponsors?.length > 0 || recipe.informationalSentence" -->
    <span *ngIf="recipe.informationalSentence else sponsorsedLink">{{recipe.informationalSentence}}</span>
    <ng-template #sponsorsedLink>
      <span> Cette recette vous est proposée par notre partenaire
        <b> {{recipe?.sponsors[0]?.attributes.name}}</b>
      </span>
    </ng-template>
  </div>
  <span *ngIf="recipe.attributes['informational-page-html']" class="miam-addon-link__link" (click)="showAddon.emit()">
    En savoir plus
  </span>
</div>